<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet type="text/xsl" href="http://www-hunter.ch.cam.ac.uk/xlst/ssip.xsl"?>
<ssip:SSIPMolecule xmlns:cml="http://www.xml-cml.org/schema" xmlns:ssip="http://www-hunter.ch.cam.ac.uk/SSIP" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" ssip:ssipSoftwareVersion="6.0.0" ssip:parameterVersion="1.0.0" xsi:schemaLocation="http://www.xml-cml.org/schema http://www-hunter.ch.cam.ac.uk/schema/cmlschema.xsd http://www-hunter.ch.cam.ac.uk/SSIP http://www-hunter.ch.cam.ac.uk/schema/SSIP.xsd">
    <cml:molecule ssip:stdInChIKey="IMFACGCPASFAPR-UHFFFAOYSA-N" cml:id="IMFACGCPASFAPR-UHFFFAOYSA-N">
        <cml:atomArray>
            <cml:atom cml:elementType="C" cml:id="a1" cml:formalCharge="0" cml:x3="-1.39293552396" cml:y3="-0.169512152094" cml:z3="-0.853982104696"/>
            <cml:atom cml:elementType="C" cml:id="a10" cml:formalCharge="0" cml:x3="2.05854088287" cml:y3="2.40231386104" cml:z3="0.634976987141"/>
            <cml:atom cml:elementType="C" cml:id="a11" cml:formalCharge="0" cml:x3="1.16312214945" cml:y3="-2.41418862129" cml:z3="-1.01245863725"/>
            <cml:atom cml:elementType="C" cml:id="a12" cml:formalCharge="0" cml:x3="-3.49486371957" cml:y3="-1.02499348375" cml:z3="0.324609862577"/>
            <cml:atom cml:elementType="H" cml:id="a13" cml:formalCharge="0" cml:x3="1.51672489504" cml:y3="0.947364579242" cml:z3="-1.96743393199"/>
            <cml:atom cml:elementType="H" cml:id="a14" cml:formalCharge="0" cml:x3="0.383760011956" cml:y3="-0.19499723095" cml:z3="-2.67359452408"/>
            <cml:atom cml:elementType="H" cml:id="a15" cml:formalCharge="0" cml:x3="-1.27597405257" cml:y3="2.19809211846" cml:z3="-0.417315590736"/>
            <cml:atom cml:elementType="H" cml:id="a16" cml:formalCharge="0" cml:x3="0.124314204479" cml:y3="2.48566708024" cml:z3="-1.43294194932"/>
            <cml:atom cml:elementType="H" cml:id="a17" cml:formalCharge="0" cml:x3="0.168189660556" cml:y3="1.96987761496" cml:z3="1.588976123"/>
            <cml:atom cml:elementType="H" cml:id="a18" cml:formalCharge="0" cml:x3="0.24490327498" cml:y3="3.55599091746" cml:z3="0.819975173408"/>
            <cml:atom cml:elementType="H" cml:id="a19" cml:formalCharge="0" cml:x3="2.57071261339" cml:y3="-1.19156740561" cml:z3="-2.09520608752"/>
            <cml:atom cml:elementType="N" cml:id="a2" cml:formalCharge="0" cml:x3="-0.091787474459" cml:y3="0.49390418952" cml:z3="-0.713165999679"/>
            <cml:atom cml:elementType="H" cml:id="a20" cml:formalCharge="0" cml:x3="2.37542337562" cml:y3="-0.739077873422" cml:z3="-0.403688775208"/>
            <cml:atom cml:elementType="H" cml:id="a21" cml:formalCharge="0" cml:x3="-2.29905237887" cml:y3="0.669506910284" cml:z3="0.929085211745"/>
            <cml:atom cml:elementType="H" cml:id="a22" cml:formalCharge="0" cml:x3="-1.5007626905" cml:y3="-0.875731118726" cml:z3="1.17330452747"/>
            <cml:atom cml:elementType="C" cml:id="a23" cml:formalCharge="0" cml:x3="2.18272898267" cml:y3="-3.50723667669" cml:z3="-0.672991187955"/>
            <cml:atom cml:elementType="C" cml:id="a24" cml:formalCharge="0" cml:x3="-4.24344823162" cml:y3="-1.17791379176" cml:z3="1.65260198162"/>
            <cml:atom cml:elementType="C" cml:id="a25" cml:formalCharge="0" cml:x3="2.74491781719" cml:y3="3.0073661111" cml:z3="1.8644037894"/>
            <cml:atom cml:elementType="H" cml:id="a26" cml:formalCharge="0" cml:x3="2.34963177592" cml:y3="1.34916312598" cml:z3="0.538163487194"/>
            <cml:atom cml:elementType="H" cml:id="a27" cml:formalCharge="0" cml:x3="2.42000781268" cml:y3="2.9101895419" cml:z3="-0.27147490582"/>
            <cml:atom cml:elementType="H" cml:id="a28" cml:formalCharge="0" cml:x3="0.458450340171" cml:y3="-2.30743598705" cml:z3="-0.178331016658"/>
            <cml:atom cml:elementType="H" cml:id="a29" cml:formalCharge="0" cml:x3="0.571788166315" cml:y3="-2.72728325708" cml:z3="-1.8855922082"/>
            <cml:atom cml:elementType="C" cml:id="a3" cml:formalCharge="0" cml:x3="0.888050892546" cml:y3="0.0823122574256" cml:z3="-1.72921665689"/>
            <cml:atom cml:elementType="H" cml:id="a30" cml:formalCharge="0" cml:x3="-4.1209148279" cml:y3="-0.465899633101" cml:z3="-0.385441379356"/>
            <cml:atom cml:elementType="H" cml:id="a31" cml:formalCharge="0" cml:x3="-3.34063119133" cml:y3="-2.01711303428" cml:z3="-0.123498540623"/>
            <cml:atom cml:elementType="H" cml:id="a32" cml:formalCharge="0" cml:x3="2.88438874983" cml:y3="-3.66784743836" cml:z3="-1.50096831577"/>
            <cml:atom cml:elementType="H" cml:id="a33" cml:formalCharge="0" cml:x3="2.772976218" cml:y3="-3.23579158332" cml:z3="0.211039776057"/>
            <cml:atom cml:elementType="H" cml:id="a34" cml:formalCharge="0" cml:x3="1.69015708736" cml:y3="-4.46366551757" cml:z3="-0.46307907236"/>
            <cml:atom cml:elementType="H" cml:id="a35" cml:formalCharge="0" cml:x3="-5.20568768016" cml:y3="-1.68408330445" cml:z3="1.51424301492"/>
            <cml:atom cml:elementType="H" cml:id="a36" cml:formalCharge="0" cml:x3="-4.4433107722" cml:y3="-0.200689656172" cml:z3="2.10916432035"/>
            <cml:atom cml:elementType="H" cml:id="a37" cml:formalCharge="0" cml:x3="-3.65835282145" cml:y3="-1.76418182034" cml:z3="2.37170326844"/>
            <cml:atom cml:elementType="H" cml:id="a38" cml:formalCharge="0" cml:x3="3.83573713399" cml:y3="2.92312290714" cml:z3="1.79697884354"/>
            <cml:atom cml:elementType="H" cml:id="a39" cml:formalCharge="0" cml:x3="2.42789243247" cml:y3="2.49985922961" cml:z3="2.78384215057"/>
            <cml:atom cml:elementType="C" cml:id="a4" cml:formalCharge="0" cml:x3="-0.213395977369" cml:y3="1.94926082361" cml:z3="-0.529432560389"/>
            <cml:atom cml:elementType="H" cml:id="a40" cml:formalCharge="0" cml:x3="2.49899560983" cml:y3="4.07108370962" cml:z3="1.973772106"/>
            <cml:atom cml:elementType="C" cml:id="a5" cml:formalCharge="0" cml:x3="0.530261916651" cml:y3="2.49971710189" cml:z3="0.697376367181"/>
            <cml:atom cml:elementType="C" cml:id="a6" cml:formalCharge="0" cml:x3="1.82346718296" cml:y3="-1.05983457178" cml:z3="-1.29756837813"/>
            <cml:atom cml:elementType="C" cml:id="a7" cml:formalCharge="0" cml:x3="-2.14110833207" cml:y3="-0.319153282591" cml:z3="0.475459992781"/>
            <cml:atom cml:elementType="H" cml:id="a8" cml:formalCharge="0" cml:x3="-2.03873235156" cml:y3="0.359986449853" cml:z3="-1.58359912425"/>
            <cml:atom cml:elementType="H" cml:id="a9" cml:formalCharge="0" cml:x3="-1.22318516129" cml:y3="-1.16758108893" cml:z3="-1.2686960365"/>
        </cml:atomArray>
        <cml:bondArray>
            <cml:bond cml:atomRefs2="a1 a2" cml:order="1"/>
            <cml:bond cml:atomRefs2="a1 a7" cml:order="1"/>
            <cml:bond cml:atomRefs2="a1 a8" cml:order="1"/>
            <cml:bond cml:atomRefs2="a1 a9" cml:order="1"/>
            <cml:bond cml:atomRefs2="a10 a25" cml:order="1"/>
            <cml:bond cml:atomRefs2="a10 a26" cml:order="1"/>
            <cml:bond cml:atomRefs2="a10 a27" cml:order="1"/>
            <cml:bond cml:atomRefs2="a11 a23" cml:order="1"/>
            <cml:bond cml:atomRefs2="a11 a28" cml:order="1"/>
            <cml:bond cml:atomRefs2="a11 a29" cml:order="1"/>
            <cml:bond cml:atomRefs2="a12 a24" cml:order="1"/>
            <cml:bond cml:atomRefs2="a12 a30" cml:order="1"/>
            <cml:bond cml:atomRefs2="a12 a31" cml:order="1"/>
            <cml:bond cml:atomRefs2="a2 a3" cml:order="1"/>
            <cml:bond cml:atomRefs2="a2 a4" cml:order="1"/>
            <cml:bond cml:atomRefs2="a23 a32" cml:order="1"/>
            <cml:bond cml:atomRefs2="a23 a33" cml:order="1"/>
            <cml:bond cml:atomRefs2="a23 a34" cml:order="1"/>
            <cml:bond cml:atomRefs2="a24 a35" cml:order="1"/>
            <cml:bond cml:atomRefs2="a24 a36" cml:order="1"/>
            <cml:bond cml:atomRefs2="a24 a37" cml:order="1"/>
            <cml:bond cml:atomRefs2="a25 a38" cml:order="1"/>
            <cml:bond cml:atomRefs2="a25 a39" cml:order="1"/>
            <cml:bond cml:atomRefs2="a25 a40" cml:order="1"/>
            <cml:bond cml:atomRefs2="a3 a13" cml:order="1"/>
            <cml:bond cml:atomRefs2="a3 a14" cml:order="1"/>
            <cml:bond cml:atomRefs2="a3 a6" cml:order="1"/>
            <cml:bond cml:atomRefs2="a4 a15" cml:order="1"/>
            <cml:bond cml:atomRefs2="a4 a16" cml:order="1"/>
            <cml:bond cml:atomRefs2="a4 a5" cml:order="1"/>
            <cml:bond cml:atomRefs2="a5 a10" cml:order="1"/>
            <cml:bond cml:atomRefs2="a5 a17" cml:order="1"/>
            <cml:bond cml:atomRefs2="a5 a18" cml:order="1"/>
            <cml:bond cml:atomRefs2="a6 a11" cml:order="1"/>
            <cml:bond cml:atomRefs2="a6 a19" cml:order="1"/>
            <cml:bond cml:atomRefs2="a6 a20" cml:order="1"/>
            <cml:bond cml:atomRefs2="a7 a12" cml:order="1"/>
            <cml:bond cml:atomRefs2="a7 a21" cml:order="1"/>
            <cml:bond cml:atomRefs2="a7 a22" cml:order="1"/>
        </cml:bondArray>
    </cml:molecule>
    <ssip:SurfaceInformation>
        <ssip:Surfaces>
            <ssip:Surface>
                <ssip:TotalSurfaceArea ssip:unit="Å^2">271.054664320261</ssip:TotalSurfaceArea>
                <ssip:NegativeSurfaceArea ssip:unit="Å^2">57.995098202839394</ssip:NegativeSurfaceArea>
                <ssip:PositiveSurfaceArea ssip:unit="Å^2">213.04027856746788</ssip:PositiveSurfaceArea>
                <ssip:ElectronDensityIsosurface ssip:unit="e bohr^-3">0.002</ssip:ElectronDensityIsosurface>
                <ssip:NumberOFMEPSPoints>22737</ssip:NumberOFMEPSPoints>
                <ssip:VdWVolume ssip:unit="Å^3">261.2280335465597</ssip:VdWVolume>
                <ssip:ElectrostaticPotentialMax ssip:unit="kJ mol^-1">47.75258708856</ssip:ElectrostaticPotentialMax>
                <ssip:ElectrostaticPotentialMin ssip:unit="kJ mol^-1">-145.69685041266</ssip:ElectrostaticPotentialMin>
            </ssip:Surface>
        </ssip:Surfaces>
    </ssip:SurfaceInformation>
    <ssip:SSIPs>
        <ssip:SSIP ssip:value="0.41697639016438304" ssip:nearestAtomID="a15" cml:x3="-2.4418233267088727" cml:y3="2.458723660510186" cml:z3="-0.164051297316988"/>
        <ssip:SSIP ssip:value="0.3666904794886448" ssip:nearestAtomID="a35" cml:x3="-6.219046079181957" cml:y3="-2.254064359459436" cml:z3="1.2067627866592987"/>
        <ssip:SSIP ssip:value="0.3598271711460692" ssip:nearestAtomID="a36" cml:x3="-4.725725345353174" cml:y3="0.9050820120678928" cml:z3="2.503581486730667"/>
        <ssip:SSIP ssip:value="0.34693389133797636" ssip:nearestAtomID="a34" cml:x3="1.071872860002954" cml:y3="-5.47333849590439" cml:z3="-0.252726058109167"/>
        <ssip:SSIP ssip:value="0.34308394789615876" ssip:nearestAtomID="a37" cml:x3="-3.0649205413931395" cml:y3="-2.5292968551458217" cml:z3="3.08964370246642"/>
        <ssip:SSIP ssip:value="0.3392423308392383" ssip:nearestAtomID="a32" cml:x3="3.619301973585761" cml:y3="-3.79805857747521" cml:z3="-2.4478691767786978"/>
        <ssip:SSIP ssip:value="0.33205861864973696" ssip:nearestAtomID="a31" cml:x3="-3.2121672859908834" cml:y3="-3.1249207745937557" cml:z3="-0.6045543147020579"/>
        <ssip:SSIP ssip:value="0.3269951466915782" ssip:nearestAtomID="a29" cml:x3="-0.0537114907735" cml:y3="-3.0143322547432376" cml:z3="-2.8914393054989715"/>
        <ssip:SSIP ssip:value="0.3260489333620314" ssip:nearestAtomID="a30" cml:x3="-4.725725345353174" cml:y3="0.25185450318006397" cml:z3="-1.1633321514793709"/>
        <ssip:SSIP ssip:value="0.3209780416951114" ssip:nearestAtomID="a38" cml:x3="5.024780342435041" cml:y3="2.758311539081797" cml:z3="1.7016969758765088"/>
        <ssip:SSIP ssip:value="0.32028319224286356" ssip:nearestAtomID="a16" cml:x3="0.6376136049788349" cml:y3="2.9605577918771067" cml:z3="-2.451653852463546"/>
        <ssip:SSIP ssip:value="0.31703599379869024" ssip:nearestAtomID="a40" cml:x3="2.2138236047364797" cml:y3="5.244648197622051" cml:z3="2.001096467347476"/>
        <ssip:SSIP ssip:value="0.3139679332595511" ssip:nearestAtomID="a33" cml:x3="3.4436172436267567" cml:y3="-2.9161772835352235" cml:z3="1.1601004660197278"/>
        <ssip:SSIP ssip:value="0.30238864511109687" ssip:nearestAtomID="a27" cml:x3="2.653035958811239" cml:y3="3.4883226667995255" cml:z3="-1.3203644417656228"/>
        <ssip:SSIP ssip:value="0.2988076694904034" ssip:nearestAtomID="a19" cml:x3="3.2604240176816917" cml:y3="-1.339651364959926" cml:z3="-3.0942464861782217"/>
        <ssip:SSIP ssip:value="0.29298644236787513" ssip:nearestAtomID="a39" cml:x3="2.062069328331754" cml:y3="1.914528361183566" cml:z3="3.7713028465885206"/>
        <ssip:SSIP ssip:value="0.28516703590710685" ssip:nearestAtomID="a18" cml:x3="-0.161376835500542" cml:y3="4.705960575103024" cml:z3="0.71480204440422"/>
        <ssip:SSIP ssip:value="0.2734221895936786" ssip:nearestAtomID="a14" cml:x3="-0.15792077888732298" cml:y3="-0.7590952385000179" cml:z3="-3.6301807994707027"/>
        <ssip:SSIP ssip:value="0.23550522440005137" ssip:nearestAtomID="a20" cml:x3="3.180090148688251" cml:y3="-0.39343958039075694" cml:z3="0.46012914319598197"/>
        <ssip:SSIP ssip:value="0.2344216395596062" ssip:nearestAtomID="a28" cml:x3="-0.33360550884632695" cml:y3="-2.5709621550230857" cml:z3="0.71480204440422"/>
        <ssip:SSIP ssip:value="0.19210755488693348" ssip:nearestAtomID="a17" cml:x3="-0.28988170947045294" cml:y3="1.5996435558751119" cml:z3="2.649858249430994"/>
        <ssip:SSIP ssip:value="0.0" ssip:nearestAtomID="a2" cml:x3="2.500000114997736E-5" cml:y3="-2.4999999534991436E-5" cml:z3="3.5001446185845E-13"/>
        <ssip:SSIP ssip:value="0.0" ssip:nearestAtomID="a2" cml:x3="2.500000114997736E-5" cml:y3="-2.4999999534991436E-5" cml:z3="3.5001446185845E-13"/>
        <ssip:SSIP ssip:value="-0.10438672893473498" ssip:nearestAtomID="a35" cml:x3="-5.164937699427933" cml:y3="-1.327251683661358" cml:z3="3.126816287499674"/>
        <ssip:SSIP ssip:value="-0.11627061226885156" ssip:nearestAtomID="a20" cml:x3="3.6585372915356165" cml:y3="-1.251700518644379" cml:z3="-0.997094822946764"/>
        <ssip:SSIP ssip:value="-0.14097366297868535" ssip:nearestAtomID="a33" cml:x3="3.3648888984067815" cml:y3="-4.681781408241716" cml:z3="-0.13561225360123"/>
        <ssip:SSIP ssip:value="-0.1493052490273603" ssip:nearestAtomID="a17" cml:x3="0.113883177402792" cml:y3="3.233789997562273" cml:z3="2.364674575577163"/>
        <ssip:SSIP ssip:value="-0.17049946217483752" ssip:nearestAtomID="a39" cml:x3="3.351683809335236" cml:y3="3.7021023377367905" cml:z3="3.3535152917940247"/>
        <ssip:SSIP ssip:value="-6.287502872959921" ssip:nearestAtomID="a2" cml:x3="0.5756945750733449" cml:y3="-0.082291295637492" cml:z3="0.89071643728929"/>
    </ssip:SSIPs>
</ssip:SSIPMolecule>
